path: /build/build/xfce4-dict-xfce-extra-0.8.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} xfce-extra/xfce4-dict -pv -t && \
    emerge -j ${JOBS} --nodeps xfce-extra/xfce4-dict
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-dict && luet-portage --dir /pkgdir/xfce4-dict
    xfce-extra/xfce4-dict && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:25d24a48061272fdc65b7b97f0352199731c0c71581791ef22b21e69198dbe8e
  package:
    name: xfce4-dict
    version: 0.8.3
    category: xfce-extra
    requires:
    - name: xfce4-panel
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A dict.org querying application and panel plug-in for the Xfce desktop
    uri:
    - https://goodies.xfce.org/projects/applications/xfce4-dict
    license: GPL-2+
    buildtimestamp: 2023-09-30 17:17:01.209303413 +0000 UTC m=+96.802618404
    labels:
      DEPEND: '>=dev-libs/glib-2.24 >=x11-libs/gtk+-3.22:3 x11-libs/libX11 >=xfce-base/libxfce4util-4.10:=
        >=xfce-base/libxfce4ui-4.12:= >=xfce-base/xfce4-panel-4.10:= dev-util/gdbus-codegen
        dev-util/intltool virtual/pkgconfig'
      RDEPEND: '>=dev-libs/glib-2.24 >=x11-libs/gtk+-3.22:3 x11-libs/libX11 >=xfce-base/libxfce4util-4.10:=
        >=xfce-base/libxfce4ui-4.12:= >=xfce-base/xfce4-panel-4.10:='
      emerge.packages: xfce-extra/xfce4-dict
      kit: xfce-kit
      original.package.name: xfce-extra/xfce4-dict
      original.package.slot: "0"
      original.package.version: 0.8.3
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-dict
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4db3fa2209437c9839a3d18cfaac6efc6e4ebec8cf3baba8027a8cce5c3c50ba
compressiontype: zstd
files:
- usr/bin/xfce4-dict
- usr/lib64/xfce4/panel/plugins/libxfce4dict.so
- usr/share/applications/xfce4-dict.desktop
- usr/share/doc/xfce4-dict-0.8.3/AUTHORS
- usr/share/doc/xfce4-dict-0.8.3/ChangeLog.bz2
- usr/share/doc/xfce4-dict-0.8.3/NEWS.bz2
- usr/share/doc/xfce4-dict-0.8.3/README.bz2
- usr/share/icons/hicolor/scalable/apps/xfce4-dict.svg
- usr/share/locale/ar/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/ast/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/be/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/bg/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/ca/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/cs/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/da/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/de/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/el/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/en_AU/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/en_GB/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/es/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/eu/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/fi/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/fr/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/gl/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/he/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/hr/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/hu/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/hy_AM/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/id/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/is/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/it/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/ja/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/kk/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/ko/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/lt/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/lv/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/ms/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/nb/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/nl/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/oc/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/pl/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/pt/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/ru/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/sk/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/sl/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/sq/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/sr/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/sv/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/th/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/tr/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/ug/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/uk/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/ur/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/ur_PK/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/vi/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfce4-dict.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfce4-dict.mo
- usr/share/man/man1/xfce4-dict.1.bz2
- usr/share/xfce4/panel/plugins/xfce4-dict-plugin.desktop
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/BUILD_TIME
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/CATEGORY
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/CBUILD
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/CFLAGS
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/CHOST
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/CONTENTS
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/COUNTER
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/CXXFLAGS
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/DEFINED_PHASES
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/DEPEND
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/DESCRIPTION
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/EAPI
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/FEATURES
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/HOMEPAGE
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/INHERITED
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/IUSE
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/IUSE_EFFECTIVE
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/KEYWORDS
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/LDFLAGS
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/LICENSE
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/NEEDED
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/PF
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/PROVIDES
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/RDEPEND
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/REQUIRES
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/SIZE
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/SLOT
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/USE
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/environment.bz2
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/repository
- var/db/pkg/xfce-extra/xfce4-dict-0.8.3/xfce4-dict-0.8.3.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-dict
  version: 0.8.3
  category: xfce-extra
  requires:
  - name: xfce4-panel
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A dict.org querying application and panel plug-in for the Xfce desktop
  uri:
  - https://goodies.xfce.org/projects/applications/xfce4-dict
  license: GPL-2+
  labels:
    DEPEND: '>=dev-libs/glib-2.24 >=x11-libs/gtk+-3.22:3 x11-libs/libX11 >=xfce-base/libxfce4util-4.10:=
      >=xfce-base/libxfce4ui-4.12:= >=xfce-base/xfce4-panel-4.10:= dev-util/gdbus-codegen
      dev-util/intltool virtual/pkgconfig'
    RDEPEND: '>=dev-libs/glib-2.24 >=x11-libs/gtk+-3.22:3 x11-libs/libX11 >=xfce-base/libxfce4util-4.10:=
      >=xfce-base/libxfce4ui-4.12:= >=xfce-base/xfce4-panel-4.10:='
    emerge.packages: xfce-extra/xfce4-dict
    kit: xfce-kit
    original.package.name: xfce-extra/xfce4-dict
    original.package.slot: "0"
    original.package.version: 0.8.3
